Subject: filter, cont.

From: "Daniel D. Todd" <[email-masked]>
Date: Tue, 25 Jan 1994 09:44:20 -0800 (PST)

First,
	Thanks to all who responded to my questions re: getting .forwrd 
files to work with filter.
The problem was that I was logging on to a different machine than our MTA 
(sendmail) thought I should.  So I was putting .forward in one alias for 
$HOME and sendmail was looking to another.  No one on campus could help 
but with a little trial and error I found out.  Well, now I have no 
problem forwarding mail using .forward but I can't get it piped into a 
program (filter).  If I both forward and attempt to filter it the 
recipient gets an error message. It looks like the pipe feature of 
sendmail is inactive on campus.  That I will work out with our postmaster 
or sysadmin.

In the mean time I have .cshrc execute the script from the elm faq to 
sort my mail on login.  The problem is that if a piece of mail isn't 
nabbed by one of the filter rules it is recopied into the inbox. And the 
messages that do fit a filter rule are copied into the assigned folder 
but they are also left in my inbox.  Do I need to give a delete dommand 
too?  If so, how do I apply multiple actions to a single message?

thanks for all the help, I think I'm getting close.
Dan

*---------------------------------------------------------------------*
* Daniel D. Todd      Packet: KC6UUD@KE6LW.#nocal.ca.usa              *
*                   Internet: [email-masked]                      *
*                 Snail Mail: 1750 Hanover #102                       *
*                             Davis CA 95616                          *
*---------------------------------------------------------------------*
*       I do not speak for the University of California....           *
*       and it sure as hell doesn't speak for me!!                    *
*---------------------------------------------------------------------*